local vector2 = require("#microsoft.xna.framework.vector2")
function onBegin()

    --disablePause()
    makeUnskippable()
    --disableRetry()


    wait(0.5)
    setFlag("secret2", true)
    wait(0.5)
    setFlag("secret7", true)
    wait(0.3)
    setFlag("secret1", true)
    wait(0.7)
    setFlag("secret5", true)
    wait(0.2)
    setFlag("secret9", true)
    wait(0.4)
    setFlag("secret3", true)
    wait(0.6)
    setFlag("secret8", true)
    wait(0.3)
    setFlag("secret6", true)
    wait(0.5)
    setFlag("secret4", true)
    wait(1)
    setFlag("secretberry", true)
    
    
    --enableRetry()
    --enablePause()
    endCutscene()

end

